@charset "UTF-8";  

.pc {
	display: inline-block ;
}

.pc2 {
	display: block ;
}

.sp ,.sp2 {
	display: none;
}

#wrapper {
	width: 100%;
	margin: auto;
	padding: 0;
}


/*====================================
ヘッダー
=====================================*/
header {
	width: 100%;
	max-width: 1400px;
	min-width: 1200px;
	margin: auto;
	padding: 0 0 50px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
	header h1 {
		width: 300px;
		margin: 0 0 0 50px;
		padding: 0;
	}
		header h1 a {
			width: 100%;
			margin: 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 400;
			letter-spacing: 0.02em;
			color: #000 !important;
			text-decoration: none !important;
			transition: 0.2s linear;
			display: flex;
			align-items: flex-end;
		}
		header h1 a:hover {
			opacity: 0.7;
		}
			header h1 a img {
				display: inline-block;
				margin: 0 5px 5px 0;
			}
	header nav {
		width: 830px;
		margin: 0;
		padding: 0;
		font-size: 18px;
		line-height: 120%;
	}
		header nav ul {
			width: 100%;
			margin: 0;
			padding: 0;
			list-style: none;
			display: flex;
			justify-content: flex-end;
			align-items: flex-end;
		}
			header nav ul li {
				margin: 0 10px;
				padding: 0;
				display: flex;
				justify-content: center;
				align-items: flex-end;
			}
				header nav ul li a,
				header nav ul li span {
					margin: 0;
					padding: 0.2em 15px;
					color: #000 !important;
					text-decoration: none !important;
					transition: 0.2s;
					cursor: pointer;
					position: relative;
				}
					header nav ul li a:after,
					header nav ul li span:after {
						position: absolute;
						content: '';
						width: 100%;
						height: 100%;
						background: #005124;
						top: 0;
						left: 0;
						transform: scale(1, 0);
						transform-origin: bottom;
						transition: transform .3s;
						z-index: -1;
					}
					header nav ul li a:hover,
					header nav ul li span:hover {
						color: #fff !important;
					}
						header nav ul li a:hover:after,
						header nav ul li span:hover:after {
							transform-origin: top;
							transform: scale(1, 1);
						}
					header nav ul li span .sub_menu {
						position: absolute;
						display: block;
						width: 230px;
						background: none !important;
						top: 30px;
						left: 0;
						transition: 0.3s linear;
						transform: scaleY(0);
						transform-origin: center top;
						opacity: 0;
						z-index: 1;
					}
					header nav ul li span:hover .sub_menu {
						transform: scaleY(1);
						opacity: 1;
					}
						header nav ul li span .sub_menu a {
							width: 100%;
							margin: 5px 0 0;
							padding: 0;
							font-size: 15px;
							line-height: 160%;
							color: #000 !important;
							border: 1px solid #73A883;
							background: #fff !important;
							display: flex;
							justify-content: space-between;
							align-items: center;
							transition: 0.2s linear;
						}
							header nav ul li span .sub_menu a:hover {
								opacity: 0.8;
							}
							header nav ul li span .sub_menu a p {
								margin: 0;
								padding: 0 15px;
								text-align: left;
							}
							header nav ul li span .sub_menu a:after {
								display: none;
							}
			header nav ul div.contact {
				margin: 0 0 0 25px;
				padding: 0 0 5px;
			}
				header nav ul div.contact a {
					width: 350px;
					height: 88px;
					color: #fff !important;
					text-decoration: none !important;
					background: #005124;
					transition: 0.2s linear;
					display: flex;
					justify-content: center;
					align-items: center;
				}
					header nav ul div.contact a:hover {
						opacity: 0.8;
					}
					header nav ul div.contact a img {
						margin: 0 10px 3px 0;
					}
	header #menu,
	#accordion,
	#accordion .accordion_in {
		display: none;
	}



/*====================================
共通
=====================================*/
main {
	width: 100%;
	margin: auto;
	padding: 0;

}
/* 下層ページコンテンツ */
div.contents_in {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}


/*====================================
下層ページ共通
=====================================*/
/* ページタイトル */
#sub_kv {
}
	#sub_kv h2 {
	}

/* パンくず */
#breadcrumb {
	width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 14px;
	line-height: 120%;
	font-weight: 400;
	text-align: right;
	font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
}
	#breadcrumb a {
		color: #000;
		text-decoration: none;
	}
	#breadcrumb a:hover {
		text-decoration: underline;
	}

/* コンテンツのタイトル */
h3.cont_ttl {

}


/*====================================
フッター
=====================================*/
#footer {
	width: 100%;
	height: 300px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/common/footer_bg.jpg) center / cover no-repeat;
}
footer {
	width: 100%;
	margin: 0 auto;
	padding: 80px 0 15px;
	background: #fff;
	position: relative;
	z-index: 1;
}
	footer div.footer_in {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	footer div.footer_in h6 {
		width: 300px;
		margin: 0;
		padding: 0;
	}
		footer div.footer_in h6 a {
			width: 100%;
			margin: 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 400;
			letter-spacing: 0.02em;
			color: #000 !important;
			text-decoration: none !important;
			transition: 0.2s linear;
			display: flex;
			align-items: flex-end;
		}
		footer div.footer_in h6 a:hover {
			opacity: 0.7;
		}
			footer div.footer_in h6 a img {
				display: inline-block;
				margin: 0 5px 5px 0;
			}
		footer div.footer_in h6 p { 
			margin: 10px 0 0;
			padding: 0 0 0 75px;
			font-size: 14px;
			line-height: 120%;
			font-weight: 400;
		}
	footer div.footer_in .footer_nav {
		margin: 20px 0 0;
		padding: 0;
		text-align: left;
		display: flex;
		justify-content: flex-end;
		align-items: flex-start;
	}
		footer div.footer_in .footer_nav ul {
			display: inline-block;
			margin: 0;
			padding: 0;
			list-style: none;
		}
			footer div.footer_in .footer_nav ul li {
				margin: 5px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 140%;
			}
				footer div.footer_in .footer_nav ul li:first-of-type {
					margin: 0;
				}
				footer div.footer_in .footer_nav ul li a,
				footer div.footer_in .footer_nav ul li span {
					margin: 0;
					padding: 0;
					color: #000 !important;
					text-decoration: none;
				}
					footer div.footer_in .footer_nav ul li.sub1 a:before {
						display: inline-block;
						content: '－';
						margin: 0 5px;
						padding: 0;
						color: #73A883;
					}
					footer div.footer_in .footer_nav ul li a:hover {
						text-decoration: underline;
					}
		footer div.footer_in .footer_nav ul:nth-of-type(1) {
			margin-right: 135px !important;
		}
		footer div.footer_in .footer_nav ul:nth-of-type(2) {
			margin-right: 80px !important;
		}
	footer div.copy {
		width: 1200px;
		margin: 135px auto 0;
		padding: 0;
		font-size: 14px;
		line-height: 120%;
		font-weight: 400;
	}

#page_top {
    position: fixed;
	display: none;
    bottom: 15px;
    right: 20px;
	z-index: 1000;
}
	#page_top img {
		transition: 0.2s linear;
	}
	#page_top img:hover {
		transition: 0.2s linear;
		transform: translate(0, -5px);
	}


